.csmd-event-autolist-structure {
    display: none;
}

/*

CSS for event autolist on Homepage

ADD HOMEPAGE SPECIFIC SELECTORS

*/

.evtList {
    display: block;
    float: left;
    width: 100%;
    color: #444;
    margin-bottom: 30px;
    clear:both;
}

.evtList > .evtLeft {
    display: block;
    float: left;
    width: 15%;
    text-align: left;
    padding-right: 3%;
}

.evtList > .evtRight {
    display: block;
    float: left;
    width: 85%;
    border-left: 1px solid #bbb;
}

.evtDate>span {
    font: 14px/12px "Times New Roman", times, serif;
    font-style: italic;
    text-transform: uppercase;
    display: block;
    width: 100%;
    text-align: center;
}
.evtList .evtDate{
    font: 28px/12px "Century Gothic", CenturyGothic, AppleGothic, sans-serif;
    text-align:center;
}

.evtList .evtTime{
    font: 16px/18px "Times New Roman", times, serif;
    margin-left: 10px;
    font-style: italic;
    margin-top:10px;
}

.evtTitle {
    font: 18px/22px "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", Geneva, Verdana, sans-serif;
    margin-left: 10px;
    font-weight:normal;
}

.evtList #content #secondary p {
  font-weight: bold;
}

/*

CSS for event autolist for the rest of the site.

*/
.evtList {
    display: block;
    float: left;
    width: 100%;
    color: #444;
    margin-bottom: 20px;
    clear:both;
}

.evtList > .evtLeft {
    display: block;
    float: left;
    width: 15%;
    text-align: left;
    padding-right: 3%;
}

.evtList > .evtRight {
    display: block;
    float: left;
    width: 85%;
    border-left: 1px solid #bbb;
}

.evtDate>span {
    font: 14px/12px "Times New Roman", times, serif;
    font-style: italic;
    text-transform: uppercase;
    display: block;
    width: 100%;
    text-align: center;
}
.evtList .evtDate {
    font: 22px/12px "Century Gothic", CenturyGothic, AppleGothic, sans-serif;
    text-align:center;
}

.evtList .evtTime {
    font: 15px/14px "Times New Roman", times, serif;
    margin-left: 10px;
    font-style: italic;
    margin-top:10px;
}
.evtTitle {
    font: 14px/14px "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", Geneva, Verdana, sans-serif;
    margin-left: 10px;
    font-weight:normal;
}

.evtList {
    font-weight: bold;
}

/* UPDATED CSMD EVENT AUTO LIST WIDGET CSS */
.csmdEventAutolist .evtTitle>a {
    font: 18px/22px "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", Geneva, Verdana, sans-serif;
    margin-left: 0;
    font-weight: normal;
}

.csmdEventAutolist .evtList {
    margin-bottom: 30px;
}

.csmdEventAutolist span.evtDay {
    font: 28px/12px "Century Gothic", CenturyGothic, AppleGothic, sans-serif;
    text-align: center;
}

.csmdEventAutolist span.evtMonth {
    font: 14px/12px "Times New Roman", times, serif;
    font-style: italic;
    text-transform: uppercase;
    display: block;
    width: 100%;
    text-align: center;
}
.csmdEventAutolist hr {
	color:#ffffff;
	border-color: #ffffff;
}
.csmdEventAutolist {
clear:both;
border-top:1px solid #dddddd;
padding-top:20px;
margin-top:20px;

}
#events .csmdEventAutolist hr {
	display:none !important;
	}

@media screen and (max-width: 1024px) {
    .csmdEventAutolist .events-auto-list a {
       width: 86% !important;
    }
}

/* FIX FOR FIRST EMPTY DIV */
.csmdEventAutolist>.csmd-event-autolist>.evtList {
    display: none;
}


#perc-container:not(.home) .csmdEventAutolist>div:first-child {
    color: #333;
    font: bold 13px/18px "Century Gothic",CenturyGothic,AppleGothic,sans-serif;
    text-transform: uppercase;
}

#perc-container:not(.home) .csmdEventAutolist>div {
    color: #333;
    font: bold 13px/18px "Century Gothic",CenturyGothic,AppleGothic,sans-serif;
/*     text-transform: uppercase; */
}

#perc-container:not(.home) .csmdEventAutolist .evtTitle>a {
    font: 14px/14px "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", Geneva, Verdana, sans-serif;
    margin-left: 0px;
    font-weight: normal;
}

#perc-container:not(.home) .csmdEventAutolist span.evtDay {
    font: 22px/12px "Century Gothic", CenturyGothic, AppleGothic, sans-serif;
    text-align: center;
}